a:link,
a:visited,
a:active,
a:hover,
.posts-relacionados ul li:hover,
.posts-relacionados ul li.active {
	color : #333;
}
#maincontent p a,
.text-galeria a {
	font-weight : bold;
	color       : #401514;
}

.autor a {
	font-weight : normal !important;
	color       : #939697 !important;
}

.post .social-meta,
.social-meta,
#destaques .social-meta *,
.destaque-940.interna-small .destaque-titulo h1,
.destaque-940.interna-patrocinado .destaque-titulo h1,
.destaque-940.interna-small .destaque-titulo .social-title,
.destaque-940.interna-patrocinado .destaque-titulo .social-title,
.social-count a, .social-comments a,
.destaque-940.interna-small .destaque-titulo .social-title a,
#galeria-content .item-principal .tit,
#galeria-content .item-principal .date,
#todas-galerias .item .desc .text a,
#todas-galerias .item .desc .date  {
	color : #666;
}

.post-interna-img-grnade #destaques .social-meta *{
	color : #FFF !important;
}

.social-count a, .social-comments  a {
	color : #666 !important;
}
.destaque-cat a,
.destaque-1 .destaque-cat a,
.destaque-1 .destaque-titulo .destaque-cat a {
	color : #000 !important;
}
.destaque-5 .destaque-titulo h2 a,
.destaque-620 .destaque-titulo h2 a,
.destaque-460 .destaque-titulo h2 a {
	color : #FFF;
}

.destaque-3 .destaque-titulo h2 a {
	color : #FFF;
}

.veja-tambem * {
	color : #333 !important;
}

.destaque-1 h1 a {
	color : #FFF;
}

#destaques .destaque-1 .destaque-titulo h1,
.destaque-3 .destaque-titulo h2,
.destaque-5 .destaque-titulo h2,
.destaque-620 .destaque-titulo,
.destaque-2 .destaque,
.destaque-5 .destaque-460 .destaque-titulo,
.galeria-lista-header .galeria-meta {
	background     : rgba(48,21,20, 0.9);
	color          : #666666 !important;
}

.destaque-5 .destaque-460 .destaque-titulo h2,
.destaque-620 .destaque-titulo h2 {
	background : none;
}

.destaque-940.interna-small .destaque-titulo h1,
.destaque-940.interna-patrocinado .destaque-titulo h1 {
	background : none !important;
}

#header {
	background : #6e6e6e;
}

.institucionais .modal .controle .conteudo .header,
#header-black {
	background: #fbeb4d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRiNzM4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzRiNzM4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #fbeb4d 0%, #fbeb4d 50%, #CCC 51%, #CCC 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fbeb4d), color-stop(50%,#fbeb4d), color-stop(51%,#CCC), color-stop(100%,#CCC)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #fbeb4d 0%,#fbeb4d 50%,#CCC 51%,#CCC 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #fbeb4d 0%,#fbeb4d 50%,#CCC 51%,#CCC 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #fbeb4d 0%,#fbeb4d 50%,#CCC 51%,#CCC 100%); /* IE10+ */
	background: linear-gradient(to right,  #fbeb4d 0%,#fbeb4d 50%,#CCC 51%,#CCC 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbeb4d', endColorstr='#CCC',GradientType=1 ); /* IE6-8 */
}
	#header-black .wrapper {
		background : #CCC;
		color      : #666666;
	}

#menu-topo {
	background    : #999999;
	border-bottom : 1px solid #000;
}

#menu-principal .logo {
	background : url('../img/logo-kotaku.png') 0 0 no-repeat;
	width      : 222px;
	/*background : url('../img/kotaku-olimpiadas.png') 0 0 no-repeat;
	width      : 246px; */
	height     : 67px;
	margin-top : 8px;
	z-index    : 99998;
	position   : relative;
}

#menu-suspenso {
	color         : #333;
	background    : #999999;
	border-bottom : 1px solid #000;
}

.menu-hover {
	color         : #FFF;
	background    : #064360;
	border-bottom : 2px solid #FFF;
	box-shadow    : 0 5px 20px rgba(0,0,0,0.5);
}

.socialpopup .ico-social-opened * {
	color : #fff !important;
}

.galeria-embedded {
	margin : 20px auto;
}

#maincontent .chamada .chamada-cat span {
	background : url('../img/borda-cat-kotaku.png') 0 0 no-repeat;
	width      : 8px;
	height     : 27px;
	position   : absolute;
	left       : -4px;
	top        : -1px;
	z-index    : 2;
}

#maincontent .chamada .chamada-cat {
	background  : #fbeb4d;
	color       : #000;
	border      : 1px solid #baaf47;
	/*border-left : 0;*/
	display     : block;
	left        : 4px;
	z-index     : 3;
}

#maincontent .chamada .chamada-cat a {
	display     : inline-block;
	max-height  : 14px;
	line-height : 12px;
	color       : #000;
	padding     : 0 15px;
}

.galeria-lista-header .galeria-cat a {
	color : #000;
}

#maincontent .chamada h2 a {
	color : #666666;
}

#maincontent .chamada h2 a:hover {
	color : #555;
}

.destaque-cat,
.destaque-300 .destaque-cat,
.destaque-220 .destaque-cat,
.link-cobertura,
.galeria-lista-header .galeria-cat {
	background : #fbeb4d;
}

.socialpopup {
	border : 1px solid #c1c2c5;
}

#menu-suspenso .wrapper .logo {
	margin-top : 7px;
}
.separador-data,
.exibir-calendario:after {
	color : #999;
}

.wp-caption {
	max-width : 100%;
	width     : 100% !important;
}

.hentry .post-tags a,
.hentry .post-tags a:before {
	background : #666;
}

.hentry .post-tags a:hover:before,
.hentry .post-tags a:hover {
	background : #999;
}

#crosslink-rede .logo-crosslink {
	background : #f2f1f1;
}

#crosslink-rede h4 {
	color         : #999;
	border-bottom : 1px dotted #999;
}


.institucionais .modal .controle .conteudo .wrap {
	font-family: "proxima-nova-condensed", serif;
	font-weight: 600;
}

.menu-principal-itens li,
.menu-principal-itens li:first-child,
#menu-suspenso .wrapper .menu-principal-itens li:first-child,
#menu-suspenso .wrapper .menu-principal-itens li {
	border : 0;
}

.menu-principal-itens {
	border-bottom: 3px solid #FBEB4D;
}
#menu-suspenso .wrapper .menu-principal-itens li a,
.menu-principal-itens li a {
	color : #FBEB4D;
	padding : 0 40px !important;
}

#menu-suspenso .wrapper .menu-principal-itens li a:hover,
.menu-principal-itens li a:hover,
.menu-principal-itens li a.active,
.editores .item .nome {
	color      : #331319 !important;
	background : none;
}

#menu-suspenso .menu-principal-itens {
	margin-top : 7px;
}

#header #menu-topo .wrapper .links-rede {
	height : 43px;
}

#header #menu-topo .search-box {
	margin-top : 1px;
}

.menu-principal-itens {
	position : relative;
	z-index  : 99998;
}

#menu-suspenso {
	z-index: 999999;
}

.institucionais .item .contato a {
	color : #000;
}

.desc404 {
	font-family : "proxima-nova-condensed", serif;
	font-weight : 600;
	color       : #FFF;
}

.page-title {
	background: #660000;
}

	.page-title h1 {
		font-family : "proxima-nova-condensed", serif;
		font-weight : 600;
	}


.destaque-300 .destaque-cat, .destaque-220 .destaque-cat {
	width   : auto;
	padding : 0 10px;
}
	.destaque-300 .destaque-cat a, .destaque-220 .destaque-cat a {
		margin-left : 0;
	}


.destaque-3 .destaque-300 {
	overflow : hidden;
}

/* menu */

#menu-kotaku {
	height        : 320px;
	background    : #999;
	position      : absolute;
	top           : 44px;
	left          : 0;
	width         : 100%;
	z-index       : 99997 !important;
	border-bottom : 3px solid #FBEB4D;
	display       : none;
}


	#menu-kotaku .grid {
		width      : 1010px;
		margin     : 0 auto;
		margin-top : 95px;
	}

		#menu-kotaku .grid .sessao-menu {
			display : none;
		}

		#menu-kotaku .grid .sessao-menu .single-full {
			width : 100%;
		}

			#menu-kotaku .grid .sessao-menu .single-full {
				width : 100%;
			}

				#menu-kotaku .grid .sessao-menu .single-full .item {
					width          : 21%;
					padding        : 1% 2%;
					display        : inline-block;
					vertical-align : top;
				}

					#menu-kotaku .grid .sessao-menu .single-full .item .thumb {
						width    : 223px;
						height   : 125px;
						overflow : hidden;
						margin   : 0 auto;
					}

						#menu-kotaku .grid .sessao-menu .single-full .item .thumb img {
							width : 100%;
						}

					#menu-kotaku .grid .sessao-menu .single-full .item div.desc {
						font-size      : 14px;
						width          : 223px;
						margin         : 0 auto;
						text-align     : center;
						font-weight    : 600;
						line-height    : 20px;
						font-family    : 'proxima-nova-condensed';
						padding-top    : 5px;
					}

						#menu-kotaku .grid .sessao-menu .single-full .item div.desc a {
							color : #000;
						}

		#menu-kotaku .grid .sessao-menu .left {
			width          : 50%;
			display        : inline-block;
			vertical-align : top;
		}
			#menu-kotaku .grid .sessao-menu .left.small {
				width   : 18%;
				padding : 1%;
			}

			#menu-kotaku .grid .sessao-menu .left ul {
				font-size      : 14px;
				text-transform : uppercase;
				line-height    : 24px;
				font-family    : 'proxima-nova-condensed';
				width          : 32%;
				display        : inline-block;
				vertical-align : top;
			}
				#menu-kotaku .grid .sessao-menu .left.small ul {
					width : 100%;
				}
				#menu-kotaku .grid .sessao-menu .left ul li a {
					color : #000;
				}
				#menu-kotaku .grid .sessao-menu .left.small ul li a {
					color       : #FBEB4D;
					font-weight : bold;
					line-height : 19px;
				}


				#menu-kotaku .grid .sessao-menu .left.small ul li a:hover,
				#menu-kotaku .grid .sessao-menu .left.small ul li a.active {
					color  : #331319;
					cursor : pointer;
				}

				#menu-kotaku .grid .sessao-menu .left ul li.tit a {
					color        : #FBEB4D;
					font-weight  : bold;
					line-height  : 18px;
				}
				#menu-kotaku .grid .sessao-menu .left ul li.tit.mrg {
					margin-top : 12px;
				}

		#menu-kotaku .grid .sessao-menu .right {
			width          : 49%;
			display        : inline-block;
			vertical-align : top;
			font-size      : 0;
		}
			#menu-kotaku .grid .sessao-menu .right.large {
				width : 79%;
			}
			#menu-kotaku .grid .sessao-menu .right.large.destaques-itens {
				display : none;
			}

			#menu-kotaku .grid .sessao-menu .right.large.destaques-itens.initial-dest {
				display : inline-block;
			}

			#menu-kotaku .grid .sessao-menu .right.xlarge {
				width : 100%;
			}

		#menu-kotaku .grid .sessao-menu .right .item {
			width          : 46%;
			padding        : 1% 2%;
			display        : inline-block;
			vertical-align : top;
		}
			#menu-kotaku .grid .sessao-menu .right.large .item {
				width : 29.1%;
				vertical-align : top;
			}
			#menu-kotaku .grid .sessao-menu .right.xlarge .item {
				width : 21%;
				vertical-align : top;
			}

			#menu-kotaku .grid .sessao-menu .right .item .thumb {
				width    : 223px;
				height   : 125px;
				overflow : hidden;
				margin   : 0 auto;
			}

				#menu-kotaku .grid .sessao-menu .right .item .thumb img {
					width : 100%;
				}

			#menu-kotaku .grid .sessao-menu .right .item div.desc {
				font-size      : 14px;
				width          : 223px;
				margin         : 0 auto;
				text-align     : center;
				font-weight    : 600;
				line-height    : 20px;
				font-family    : 'proxima-nova-condensed';
				padding-top    : 5px;
			}
				#menu-kotaku .grid .sessao-menu .right .item div.desc a {
					color : #000;
				}


.post-patrocinado .label-patrocinado:before,
.destaque-cat.patrocinado:before {
	background : url('../img/flag-landscape-patrocinado-kotaku.png') 0 0 no-repeat;
}



@media screen and (min-width: 1360px) {
	#menu-kotaku .grid {
		width : 1270px;
	}

	#menu-suspenso .wrapper .menu-principal-itens li a,
	.menu-principal-itens li a {
		padding : 0 60px;
	}

	.menu-principal-itens {
		margin-right : 50px;
	}
}

#destaques-carrossel .wrapper .seta {
	color: #d6d5d1;
}
	#destaques-carrossel .wrapper .seta.active {
		color: #fbeb4d;
	}
#destaques-carrossel .circle-header li {
	color: #d6d5d1;
}
	#destaques-carrossel .circle-header li.active {
		color: #f7eb5b;
	}
#destaques-carrossel .wrapper .controller .page ul li .desc .categoria {
	background: #fbeb4d;
}
	#destaques-carrossel .wrapper .controller .page ul li .desc .categoria a {
		color: #000;
	}
#destaques-carrossel .wrapper .controller .page ul li .desc .titulo {
	background: #2c2c2c;
}


.menu-principal-envelopamento .menu-principal-itens li a {
	padding: 0 30px;
}